| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMEntity.hpp File Reference Include dependency graph for DOMEntity.hpp: Go to the source code of this file.
## Compounds
class | DOMEntity
| This interface represents an entity, either parsed or unparsed, in an XML document. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.